<resources>
    <string name="app_name">소다라이브</string>
    <string name="picker_gallery">갤러리</string>
    <string name="picker_camera">카메라</string>
    <string name="picker_select">선택</string>
    <string name="picker_media_permissions_hint">갤러리 접근을 위해 미디어 권한을 허용해야 합니다.</string>
    <string name="picker_empty_media">미디어 라이브러리가 비어있습니다.</string>
    <string name="picker_allow">허용</string>
    <string name="picker_select_photo">사진선택</string>
    <string name="picker_no_camera">사용할 수 있는 카메라 앱이 없습니다.</string>
    <string name="default_notification_channel_id">soda_fcm_default_channel</string>
    <string name="record_audio_permission_denied_message"><![CDATA[권한을 거부하시면 라이브 참여를 하실 수 없습니다.\n\n[설정]->[권한]에서 권한을 허용해 주시기 바랍니다.]]></string>
    <string name="read_storage_permission_denied_message"><![CDATA[권한을 거부하시면 콘텐츠를 업로드 하실 수 없습니다.\n\n[설정]->[권한]에서 권한을 허용해 주시기 바랍니다.]]></string>
    <string name="retry">다시 시도해 주세요.\n계속 같은 문제가 발생할 경우 고객센터로 문의 주시기 바랍니다.</string>
</resources>
